DSM 6.1.x Loader


Recommended Posts

I was able to update my bare metal test system using jun's 1.02-Alpha DS3617xs to 6.1-15047 update 1. No problems encountered installing update 1.

 

Could You say How You do that pls

1.

2.

3.

And so on

 

There are links on the OP to perform part of the following:

 

1. There is link to an excellent tutorial by Polanskiman on how to perform a fresh install of DSM6. Instructions are also good for DSM6.1

2. There is a link to jun's 1.02-Alpha DS3617xs image you need to create a bootable thumb drive. Only caveat is, if you experience drive errors on boot up, then jun suggests

adding "syno_port_thaw=1" to the regular install in the grub.cfg file.

3. After I installed DSM 6.1-15047, I used the following link https://usdl.synology.com/download/DSM/criticalupdate/update_pack/15047-1/ and I downloaded "synology broadwell 3617xs.pat" which is update 1 for DSM 6.1-15047.

4. After the update 1 download, I performed a manual update.

5. I hope the information is helpful.

Link to post
Share on other sites
Hey!

I found out that after doing an Factory Reset, the Error would be gone. Haven't seen it since then. :smile: But it seems like my favorite Apps aren't updated to 6.1 yet :sad: Need an Usenet Downloader, something like SABnbzD or NZBget. Anyone an idea if there's a similar software?

As i've seen yet, no SABnzbd, no Midnight Commander.. :/

Add the SynoCommunity repo to the package manager.

 

That's like the first thing i do after a fresh install :grin:

But those packages aren't updated for 6.1 yet i think. At least they weren't there this afternoon. Switched back to 6.02 for the moment. I'll wait a little while longer. :smile:

I'm running 6.1 with SAB, sickrage, couchpotato, transmission and Plex [WINKING FACE]

Link to post
Share on other sites

@jun

thank you, i am try your loader ON my server2012&vmware workstartion.it is very perfect.

because hyperv is the most popular virtual software on windows platform ,so i very expect that you can develop a loader for dsm6.1 on hyper v.

 

thanks.

Link to post
Share on other sites
I'm running 6.1 with SAB, sickrage, couchpotato, transmission and Plex [WINKING FACE]

 

But did you install the packages in 6.1 or were they installed in 6.02 and worked after migrating to 6.1? I ask because some packages work OK if they are part of a migration but fail when you try to install them on newer builds. I haven't tried 6.1 I'm just curious to know what to expect under both conditions? I suspect some packages work when migrated but fail to install on the latest build based on past experience.

Link to post
Share on other sites

Hello! I correctly understand that on 3617 QuickConnect won't work will be the new generator of serial number and MAC?

He doesn't want to work for me, as if I didn't put and didn't migrate on 6.1 from 3617.

Or there are those for whom QuickConnect works?

Installation 3617 is urgent more for those at whom Xeon's (with unoperated QuickConnect) so far?

Link to post
Share on other sites
I tried with force install and it worked, but now, every time my machine boots, this error comes up...

 

jtdUCAS.jpg

 

Any ideas?

 

Hi. I have the same problem. My update went great. I've updated from DS3615xs 6.0.2 u9 to DS3617xs 6.1 version without any problem. Settings migration went beautifully. The only problem is this error after reboot. Adding "syno_port_thaw=1" argument to normal boot does not help. Besides that everything looks like it's working.

 

Ok. And the problem appeard. I had it for the second time. Hard to explain but it looks like synology web management is disconnecting from the hardware. I can login to web interface, shares and shared data work, but almost nothing works after i login. Interface is not hanging i can open icons from main window but everything that i do open is loading indefinitely. When i open resource monitor i get the communicate that "connection was not successful. Check your network settings". After reboot everything is back to normal.

Link to post
Share on other sites

Many Thx to jun!

Got it working! :smile:

Baremetal install on a HP Proliant Gen8.

Updated from 6.02 to 6.1.

Also updated manually to Update 1.

Everythings working great!

 

One question: I installed the 3615xs Version of the loader. What are the differences to the 3617xs loader?

Thanx.

Link to post
Share on other sites
Many Thx to jun!

Got it working! :smile:

Baremetal install on a HP Proliant Gen8.

Updated from 6.02 to 6.1.

Also updated manually to Update 1.

Everythings working great!

 

One question: I installed the 3615xs Version of the loader. What are the differences to the 3617xs loader?

Thanx.

Sonnyboy, did you migrate yours from DSM 6? What I mean is you replaced loader 1.01 with 1.02, then boot up with old hdd installed, go through the migration process? any error afterwards?

 

I am on Gen8 with esxi, about to migrate as soon as someone succeed without the error. thanks

Link to post
Share on other sites
Many Thx to jun!

Got it working! :smile:

Baremetal install on a HP Proliant Gen8.

Updated from 6.02 to 6.1.

Also updated manually to Update 1.

Everythings working great!

 

One question: I installed the 3615xs Version of the loader. What are the differences to the 3617xs loader?

Thanx.

Sonnyboy, did you migrate yours from DSM 6? What I mean is you replaced loader 1.01 with 1.02, then boot up with old hdd installed, go through the migration process? any error afterwards?

 

I am on Gen8 with esxi, about to migrate as soon as someone succeed without the error. thanks

 

Yes, I migrated from 6.02 with my HDDs in place. Just replaced the loader. No problems at all.

Link to post
Share on other sites

 

One question: I installed the 3615xs Version of the loader. What are the differences to the 3617xs loader?

Thanx.

 

I dont know all the differences. What I do know is their CPU artitech is different. 3617xs uses broadwell, while 3615xs uses Braswell. Some packages are CPU specific, for example TVheadend. you have to choose the right package to install. I dont think there is a package available for broadwell.

Link to post
Share on other sites

 

One question: I installed the 3615xs Version of the loader. What are the differences to the 3617xs loader?

Thanx.

 

I dont know all the differences. What I do know is their CPU artitech is different. 3617xs uses broadwell, while 3615xs uses Braswell. Some packages are CPU specific, for example TVheadend. you have to choose the right package to install. I dont think there is a package available for broadwell.

 

Thank you. Then was the 3615xs loader the right choice for me.

Link to post
Share on other sites
Hello! I correctly understand that on 3617 QuickConnect won't work will be the new generator of serial number and MAC?

He doesn't want to work for me, as if I didn't put and didn't migrate on 6.1 from 3617.

Or there are those for whom QuickConnect works?

Installation 3617 is urgent more for those at whom Xeon's (with unoperated QuickConnect) so far?

QC won't work anymore, if you don't have real serial and MAC pair since it seems they (finally) started to check which serials actually exist.

Link to post
Share on other sites

QC didn't work on 6.1 after upgrade from 6.02 either. I used a real serial and mac-adress from an old Synology NAS.

Now I have generated serial and 2x mac-adress for DS3615xs and it works again. They don't check if serials really exist.

They may check if the serial / mac-adress match the corr. Synology NAS type.

 

Cheers

Link to post
Share on other sites
I'm running 6.1 with SAB, sickrage, couchpotato, transmission and Plex [WINKING FACE]

 

But did you install the packages in 6.1 or were they installed in 6.02 and worked after migrating to 6.1? I ask because some packages work OK if they are part of a migration but fail when you try to install them on newer builds. I haven't tried 6.1 I'm just curious to know what to expect under both conditions? I suspect some packages work when migrated but fail to install on the latest build based on past experience.

Yes they were all previously installed on my 6.0.2 install (and my 5.2 install for that matter!)

 

It gave a warning that Plex was incompatible, but it was up and running just fine after the update.

Link to post
Share on other sites

For Proxmox 4.4-1.

 

I have DS3615xs 6.1 Jun's Mod V1.02-alpha as far as booting up ( using the VM boot line ), Synology Assistant finds the nas but when i try to install DSM (local file or internet) it returns with the error message : Failed to format disk (35)

 

VM setup as for now is :

2048MB base memory

1 CPU / 2 cores (kvm64)

Disk1 = IDE 0 32GB

Disk2 = SATA 900GB

Network = E1000

 

I tested IDE/VirtIO/SCSI for the disk2 interface, but non would work (no hdd found)

Link to post
Share on other sites
I'm running 6.1 with SAB, sickrage, couchpotato, transmission and Plex [WINKING FACE]

 

But did you install the packages in 6.1 or were they installed in 6.02 and worked after migrating to 6.1? I ask because some packages work OK if they are part of a migration but fail when you try to install them on newer builds. I haven't tried 6.1 I'm just curious to know what to expect under both conditions? I suspect some packages work when migrated but fail to install on the latest build based on past experience.

Yes they were all previously installed on my 6.0.2 install (and my 5.2 install for that matter!)

 

It gave a warning that Plex was incompatible, but it was up and running just fine after the update.

 

Thanks for clarifying that.

 

Some of those packages may not install on a clean build of 6.x.

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.